.taihai2_article .md_dm .md_hd ul.mh_tabs li a {
	color:#767676;
}
.taihai2_article .md_dm .title_list_box ul.tl_02 li {
	font:12px/17px "宋体";
	color:#353535;
	padding:5px 0 6px 0;
}
.taihai2_article .md_dm .md_hd ul.mh_tabs li {
	float:left;
	font:bold 15px/30px "微软雅黑";
	color:#767676;
	padding:0 10px;
}
.taihai2_article .md_dm .title_list_box ul.tl_02 li a {
	color:#353535;
}
.taihai2_article .md {
	border:1px solid #dddddd;
	border-top:4px solid #ff5d00;
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1335164561032565/bg_md_bd.gif) repeat-x top #fff;
}
.taihai2_article .md_dm .md_hd {
	padding:10px 0 0 0;
}
.taihai2_article .md .md_hd {
	height:28px;
	background:none;
	border:none;
}
.taihai2_article .md_dm .title_list_box ul.tl_02 li span {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1335164561032565/bg_tl_02_icon.jpg) no-repeat left center;
	margin:0 6px 0 0;
	display:inline-block;
	width:17px;
	height:17px;
	font:12px/17px "宋体";
	text-align:center;
	color:#4b4b4b;
}
.taihai2_article .md .md_bd {
	padding:10px;
	color:#353535;
	background:none;
}
.taihai2_article .md_dm .md_hd ul.mh_tabs li.cur a span {
	color:#ff5d00;
}
.taihai2_article .md_dm .title_list_box ul.tl_02 li.top span {
	background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1335164561032565/bg_tl_02_icon_hot.jpg) no-repeat left center;
	color:#fff;
}
.taihai2_article .md_dm .md_hd ul.mh_tabs li.cur a {
	color:#ff5d00;
}